1. #1
    No, not by the number of threads, but I'm wondering if I've got the best set-up for this game.

    I've patched the box version up to 1.22, then got AEP which I installed over that. Today I patched that to 2.01 (I've been waiting for that one for the last 2 weeks )

    So is that the best set-up? I've heard that AEP installs best over the box version but it seems to work fine. Although, the dynamic campaigns now take a REALLY long time to save and update until the next mission pops up.

    How about add-ons? I run the game from IL-2 Stab but have not installed any other add-ons. Any recommendations? I like playing online and off so I'd love to know if I'm missing out on something that I could have installed.

    Thanks!
    Share this post

  2. #2
    No, not by the number of threads, but I'm wondering if I've got the best set-up for this game.

    I've patched the box version up to 1.22, then got AEP which I installed over that. Today I patched that to 2.01 (I've been waiting for that one for the last 2 weeks )

    So is that the best set-up? I've heard that AEP installs best over the box version but it seems to work fine. Although, the dynamic campaigns now take a REALLY long time to save and update until the next mission pops up.

    How about add-ons? I run the game from IL-2 Stab but have not installed any other add-ons. Any recommendations? I like playing online and off so I'd love to know if I'm missing out on something that I could have installed.

    Thanks!
    Share this post

  3. #3
    bird_brain's Avatar Senior Member
    Join Date
    Feb 2004
    Posts
    2,413
    I just installed IL2Manager last week & the next time I played a game in the mission builder... ... total config.sys corruption meltdown. Is it just coincidence?
    I don't know but I will stick to manual configuration from now on.


    Download the missions here; http://www.netwings.org/library/Forg.../index-16.html
    Share this post

  4. #4
    Ya, that's what scares me. I heard about some nasty things like that, and being not that computer literate I'm no that crazy about add-ons. Anybody else know of good add-ons that take minimal brainage to work?
    Share this post

  5. #5
    Best way to install is
    V1.0 then AEP upping it to V2.0 and then the patch upiing to V2.01.
    If you put AEP over V1.22 then you might be missing the V1 rockets in the Full Mission Builder...

    If so you need to add the line
    (builder.PlMisRocket,sectFile=com/maddox/il2/objects/rockets.ini)

    under heading [builder_plugins]
    in the file bldconf.ini in the main FB directory.


    Night is better than Day
    Share this post

  6. #6
    Actually, I'm missing te Gladiator for some reason. Will try what you've suggested.

    Thanks guys.
    Share this post

  7. #7
    try the j8a thats the one.
    Share this post

  8. #8
    You should really try out AcesHigh' MatManager! It improves the overall graphics of markings in a great way! But before installing you should read the readme..
    Here's the link: http://www.leigh-kemp.pwp.blueyonder.co.uk/MATfiles.htm

    ----------------------------
    It's too late now to get out of sight..
    Share this post

  9. #9
    <BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by lil_labbit:
    Best way to install is
    V1.0 then AEP upping it to V2.0 and then the patch upiing to V2.01.

    <HR></BLOCKQUOTE>

    That's what most say.
    I have done it that way with no trouble.

    Also tho: Before I did a recent OS re-install I had upgraded FB from the out of box, thru all the patches, step by step as they came, and then to AEP, without ever a glitch. I don't think it really matters in most cases. Just my own personal opinion.
    Share this post

  10. #10
    Thanks Gombal. J8 it is and I just did a couple of snap rolls in her.

    So did anyone else get one of those Windows signature errors for the rts.dll file when they reinstalled V1.0? I did. Any fixes?
    Share this post